package cn.quantgroup.xyqb.config;

import org.springframework.boot.context.properties.ConfigurationProperties;

import java.util.HashMap;
import java.util.Map;

/**
 * Created by Administrator on 2021/7/1 0001.
 */
@ConfigurationProperties(
        prefix = "user.auth"
)
public class AuthenticationConfigurationProperties {
    private Map<String, Map<String, String>> manager = new HashMap<>();

    public Map<String, Map<String, String>> getManager() {
        return manager;
    }

    public void setManager(Map<String, Map<String, String>> manager) {
        this.manager = manager;
    }
}
